/* Media for 980px to 1023px */
/* 980px <= width < 1023px */
@media only screen and (min-width: 980px) and (max-width: 1023px) {

.inner_header_top, .nav-inner, .main,.col-main, .footer, .header-bottom, #home_page_slider, .footer_bottom_inner{ width:940px;  }
.col-main { float:left; width:750px;}
.col-left { float:left; width:180px;}
.col-right { float:right; width:180px; margin-left:0;}
.header-cart {right:25px;}
.col3-layout .col-main { width:520px; margin-left:10px; }
.col3-layout .col-wrapper { float:left; width:720px; }
.product-view .product-shop{ width:397px; }
.col1-layout .product-view .product-shop{ width:623px; }
.block-banner img{ max-width:100%; }
#footer .mobile_togglemenu{ display:none;  }
#footer .footer-area{ width:223px; }
.col1-layout .product-view .product-shop{ width:620px; }
.cart .cart-collaterals .col1-set , .cart .cart-collaterals .col2-set , .cart .totals{ width:100%; }
a.product-image img {width:100%;}
 
}

@media only screen and (max-width: 979px){

.inner_header_top, .nav-inner, .main, .footer, .header-bottom, #home_page_slider, .footer_bottom_inner{ width:724px;  }

.footer{ padding:0; }
.col-main , .col3-layout .col-wrapper{ width:549px;}
.col3-layout .col-main{ width:374px; }  
.col-left,.col-right { width:165px;}
.responsive-menu #nav-mobile {z-index:9;}
.header .header-cart #panel {z-index:999;}
.about_us_left {width:231px;margin-right:10px;}
/* Arash */
.about_us_left_trollbeads {width:231px;margin-right:10px;}
/* end Arash */
 #advancedmenu{ display:none; }
.advanced_nav{ display:block; }
#zoom-btn , .mousetrap {display:none !important; }
#block_1 .staticlink1, #block_1 .staticlink2, #block_1 .staticlink3 {width:100%; margin-right:0;}
#footer #block_1 {width:100%;}
#zoom1 {cursor:default !important; }
 .product-block-inner a.product-image img {width:100%;}
.header .quick-access{ width:490px; }
.footer .mobile_togglemenu{ display:block; }
#footer ul{ display:none; margin-bottom:10px; }
#footer .footer-area{ width:100%; margin-right:0; }
.products-list li .list-center{ width: 295px;}
.product-view .product-shop{   width: 100%; }
.cart .cart-collaterals .col2-set, .cart .totals{ width:100%; }
.checkout-progress{ padding: 0 10px; }
.form-list li.wide select , .form-list li.wide .input-box {width: 400px;}
.gift-messages-form .item .details .form-list li.wide .input-box , .form-list li.wide input.input-text{ width:100%; }
.col1-layout .product-view .product-shop{ width: 405px;}
.padder h6 { display:block; padding:3px;line-height: 25px; }
.product-view .tabs{ display:none !important; }
.contacform{ width:100%; margin-bottom:10px; padding:0; margin-right:0; border:none; }
.googlemap{ width:100%;margin-bottom:10px;  }
.block-banner img , .category-image img{ max-width:100%;}
.toolbar .pager .pager_right{ float:left; margin-top:8px; clear:both; }
/* Arash */
/*.footer_bottom ul.links{display:block;text-align:center; float:none; margin-bottom:5px; }*/
.footer_bottom ul.links{display:none;}
.footer address{ float:none;text-align:center; clear:both; }
.product-collateral .padder{ padding-left:0; padding-right:0;border:none; }
.padder ol{ display:none; margin-bottom: 15px;}
.padder > div{ display:block !important;  }
#footer .block-subscribe input.input-text{ width:98%; }
.block-subscribe .block-title strong {    display: inline;}
.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box{ width:90%; }
.block {margin:0;}
.send-friend .form-list {width:550px;}.send-friend .form-list li.wide .input-box, .send-friend .form-list li.wide textarea {width:530px;}
.cart .cart-collaterals .col1-set {width:100%;}
}
 
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {

.inner_header_top, .nav-inner, .main,  .footer, .header-bottom,#home_page_slider, .footer_bottom_inner  { width:auto;  margin:0 15px;  }
.col-left ,.col-right  ,.col-main{ width:100%;}
.col-main{ margin-bottom:10px; }
.col-left .block-content ,.col-right .block-content{ display:none; }
.col3-layout .col-wrapper , .col-main , .col3-layout .col-main{  width:100%;}
.toggle .mobile_togglecolumn {
    display: block;
}
 .block-banner{ display:none; }
.about_us_left {margin-right:9px; width:48%;}.about_us_right {width:50%;}
/* Arash */
.about_us_left_trollbeads {margin-right:9px; width:48%;}.about_us_right_trollbeads {width:50%;}
/* end Arash */

.about_us_right img {max-width:100%;}

/* Arash */
.about_us_right img_trollbeads {max-width:100%;}
/* end Arash */

.about_us_left img {max-width:100%;}

/* Arash */
.about_us_left_trollbeads img {max-width:100%;}
/* end Arash */

/********** Header Setting *************/
.nav-responsive .expandable {float:right; margin-top:11px;}
.nav-responsive span {margin-top:3px;}
.inner_header_top {position:relative;}
.header .logo{  margin: 0 auto;
    text-align: center;
    text-decoration: none !important;
	background:none;
}
.header .logo img { max-width:100%; height:51px;}
.shopping_CMS_main1 img {width:100%;}
.cart .title-buttons .checkout-types li {margin:5px 0 5px 5px;}
.header .quick-access{ margin:10px 0; }
.caption-border {width:170px !important;}
.header .form-search {top:-30px;}
.header .quick-access , .header .form-search , .header .form-search input.input-text{  width:98%; padding-left:4px; padding-right:0; }
.header_top{ height:80px; }
.header .welcome-msg{ float:none; width:100%; text-align:center;margin:0;line-height:48px; }
.header .links{ display:none; float:none; text-align:left; position:absolute; background:#fff;border:1px solid #ddd;  }
.tm_headerlinks_inner{ display:block; cursor:pointer; padding:9px 0;  }
.header .links { margin:0; top:40px; width:140px; right:0; }
.header .links li{ display:block; float:none; background:none; padding:0px !important }
.header .links li a{ text-decoration:none; padding: 5px; display:block;color:#888;}
.header .links li a:hover{ color:#FFD013; } 

.header .tm_top_currency , .header .form-language{ float:left; text-align:center; }
.header .form-language {border-right:1px solid #fff;left:25%;z-index:9;}
.header .tm_top_currency { left:0;z-index:99;}
.header .tm_top_currency , .header .form-language {
 width:25%; margin:0 1px 0 0px;  position:absolute; background:#777777; top:170px; padding: 0px; border-right:1px solid #fff;} 
 .form-language .sbHolder, .tm_top_currency .sbHolder{ border:none; padding:0 0 0 0; background:none; float:none; }
 .form-language .sbHolder > a, .tm_top_currency .sbHolder > a{  color:#fff; text-align:center; padding:10px 0; top:0; }
 .tm_top_currency .sbToggle, .form-language .sbToggle {margin:5px 0 0;} 
 .form-language .sbHolder .sbOptions, .tm_top_currency .sbHolder .sbOptions{ width:130px; left:0; top:40px !important; text-align:left; }
.header-cart , .tm_headerlinkmenu {
    float: right;
   	margin: 0 -1px 0 0;
    position: absolute;
    right: 0;
    top: 90px;
	width:25%;
	bottom:0;
	background:#777777; padding:0;
	border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}
.product-block-inner a.product-image img {width:100%;}
.tm_headerlinkmenu{ right:25%;}
.cart_mini_right{ background:none; padding:10px 0 9px; color:#fff; margin:0 0 0 1px;
border:none; float:none; text-align:center; }
.header .header-cart #panel{ top:40px; }
.cart_mini_right .price{ display:none;}
.cart .cart-collaterals .col1-set {width:100%;}
/********** Header Setting *************/
.products-list li .list-center {    margin-top: 15px;    width: 100%;}
.col2-set .col-1 , .col2-set .col-2,.box-account .col2-set .col-1{  width:100%; }
.box-account .col2-set .col-1{ padding-right:0; border:none; margin-bottom:15px;}
.order-info-box .col-1{ margin-bottom:15px; }
.product-view .product-img-box { margin:0 auto 20px; float:none; }
.product-shop{ width:100% !important;}
.header .form-language label , .header .tm_top_currency label { display:none !important; }

#super-table{ clear:both; }
#new-wishlist-table .add-to-cart-alt button.button span{ width:auto !important;  }
.form-list li.wide textarea{ width:100%; }
.form-list li.fields .name-firstname{ margin-bottom:10px; }
.send-friend .form-list li.wide .input-box, .send-friend .form-list li.wide textarea {width: 95%;}
.send-friend .form-list {width: 100%;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.form-list li.wide .input-box{width: 260px;}
.form-list li.wide input.input-text{ width: 250px;}
}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {
.form-list .field , .form-list .input-box ,.form-list li.wide .input-box { width:100% !important; }
.form-list input.input-text , .form-list li.wide textarea, .form-list select , .tm_responsive_row select , 
.product-view .box-tags .form-add input.input-text{width:90% !important; }
.cart_mini_right{ display:none; }
.about_us_right,.about_us_left {width: 100%;}

/* Arash */
.about_us_right_trollbeads,.about_us_left_trollbeads {width: 100%;}
/* end Arash */

.cart-label{ background: url("../../images/cart-respo.png") no-repeat scroll center center;
    height: 20px;
    margin: 0 auto;
        padding: 9px 0;
    text-align: center;
      cursor:pointer; }
.checkout-progress{ padding:0 50px; }
.checkout-progress li{width:100% ;margin:0 0px 5px 0;}
.cart_mini_right .price{ display:none; }
.caption-border {width: 90px !important;}
.tm_responsive_row label , .tm_responsive_row span{width:100% ;margin:0 0px 5px 0;  }
.tm_responsive_row span .separator{ display:none;}
.gift-messages-form .item .details{ margin-left:0; margin-top:15px; }
.product-view .product-img-box{ width:271px; }
.product-view .product-img-box .product-image img{ width:100%; }
.email-addto-box .email-friend{ float:none; margin-bottom:8px; }
.pager .pages {margin:3px 0 10px 10px;}
.googlemap iframe{ width:100%  !important; }
.add-to-links li {margin:0 0 0 5px;}
#grid .product-block button.button, .products-grid button.button {margin-right:5px; margin-bottom:5px;}
.col3-set .col-1 , .col3-set .col-2 , .col3-set .col-3 { width:100%; margin-bottom:10px; }
.my-wishlist textarea{ width:90%; }
#my-tags-table td , #my-reviews-table td{ display:block; }
.additional-carousel .slider-item .product-block img{ margin:0 auto; text-align:center; display:block;  }
.product-view .product-shop .availability{ float:none; text-align:left; }
#product-review-table .nobr{  white-space: normal !important; }
#product-review-table td , .data-table thead th{  padding: 5px 3px; }
#product-review-table{ margin:10px 0; }
.buttons-set .back-link{ margin-bottom:10px; margin-right:5px; }
.buttons-set button.button{ float:left; margin-left:5px; }
.pager .limiter{ margin-bottom:10px; }
.pager .pager_right .sort-by{ float:none; }
.products-list li .list-right{ width:100%; }
.cart .cart-collaterals .col1-set {width:auto;}
.my-wishlist .buttons-set button.button { margin-top:5px;}
#prev-next-links a {z-index:99;}
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) { }
@media only screen and (max-width: 319px){
.header-cart .right_arrow{ padding:0; background:none; }
.cart .discount .input-box { width:100% !important; }
.header .quick-access, .header .form-search, .header .form-search input.input-text {width:96%;}
#footer .block-subscribe input.input-text , .form-list textarea , .cart .discount input.input-text{  width:95%;}
.checkout-progress{ padding:0 10px; } 
.opc .step{ padding:15px 15px; } 
.product-view .product-img-box , .product-view .product-img-box .product-image img{ width:100%; } 
.product-view .product-shop .add-to-links li{ display:block;margin-bottom:8px; }
.product-view .product-shop .availability{ float:none; text-align:left; }
.my-wishlist .buttons-set button.button{ margin:5px 0; text-align:left;}
#product-review-table thead{ display:none; }
.caption-border {width: 70px !important;}
.form-language .sbHolder, .tm_top_currency .sbHolder{flat:none; text-align:center; padding:0; }
.form-language .sbHolder .sbToggle , .tm_top_currency .sbHolder .sbToggle { display:none; }
.cart .cart-collaterals .col1-set {width:auto;}
button.btn-checkout span {padding:0 10px;}.tp-leftarrow.default, .tp-rightarrow.default {display:none;}
.send-friend .form-list {width: 95%;}
.form-list input.input-text, .form-list li.wide textarea, .form-list select, .tm_responsive_row select, .product-view .box-tags .form-add input.input-text {width: 87% !important;}
.buttons-set .back-link { margin-right: 5px; margin-top: 5px;}.buttons-set button.button{margin-top:5px;}
button.button span, .back-link a {padding:6px;}
}

@media only screen and (max-width:240px) {
}
